.j2store-product.j2store-product-1.product-1.simple.default {
    float: none;
    margin: 0 auto;
    display: flex;
    text-align: center;
    align-items: center;
    flex-direction: column;
    margin-bottom: 100px;
}

.set1 section#sp-main-body {
    padding-top: 100px;
}

span.sp-menu-heading {}